Bug 1033909 - [abrt] xfce-theme-manager-0.3.3-1.fc20: updateBarTimer: Process /usr/bin/xfce-theme-manager was killed by signal 11 (SIGSEGV)
Summary: [abrt] xfce-theme-manager-0.3.3-1.fc20: updateBarTimer: Process /usr/bin/xfce...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce-theme-manager
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eduardo Echeverria
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a9c086bb0bdcd2f2f57f9ccba69...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-24 09:51 UTC by Oleg
Modified: 2014-07-19 06:00 UTC (History)
2 users (show)

Fixed In Version: xfce-theme-manager-0.3.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-19 06:00:46 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.59 KB, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: core_backtrace (13.84 KB, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: dso_list (9.83 KB, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: environ (1.30 KB, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: maps (33.55 KB, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: open_fds (864 bytes, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details
File: var_log_messages (379 bytes, text/plain)
2013-11-24 09:52 UTC, Oleg
no flags Details

Description Oleg 2013-11-24 09:51:58 UTC
Version-Release number of selected component:
xfce-theme-manager-0.3.3-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        xfce-theme-manager
crash_function: updateBarTimer
executable:     /usr/bin/xfce-theme-manager
kernel:         3.11.8-300.fc20.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 updateBarTimer at ../src/main.cpp:357
 #6 gtk_main at gtkmain.c:1257

Comment 1 Oleg 2013-11-24 09:52:06 UTC
Created attachment 828251 [details]
File: backtrace

Comment 2 Oleg 2013-11-24 09:52:09 UTC
Created attachment 828252 [details]
File: cgroup

Comment 3 Oleg 2013-11-24 09:52:13 UTC
Created attachment 828253 [details]
File: core_backtrace

Comment 4 Oleg 2013-11-24 09:52:16 UTC
Created attachment 828254 [details]
File: dso_list

Comment 5 Oleg 2013-11-24 09:52:19 UTC
Created attachment 828255 [details]
File: environ

Comment 6 Oleg 2013-11-24 09:52:22 UTC
Created attachment 828256 [details]
File: exploitable

Comment 7 Oleg 2013-11-24 09:52:25 UTC
Created attachment 828257 [details]
File: limits

Comment 8 Oleg 2013-11-24 09:52:29 UTC
Created attachment 828258 [details]
File: maps

Comment 9 Oleg 2013-11-24 09:52:33 UTC
Created attachment 828259 [details]
File: open_fds

Comment 10 Oleg 2013-11-24 09:52:36 UTC
Created attachment 828260 [details]
File: proc_pid_status

Comment 11 Oleg 2013-11-24 09:52:39 UTC
Created attachment 828261 [details]
File: var_log_messages

Comment 12 Fedora Update System 2014-07-06 08:41:58 UTC
xfce-theme-manager-0.3.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/xfce-theme-manager-0.3.5-1.fc20

Comment 13 Fedora Update System 2014-07-08 01:02:52 UTC
Package xfce-theme-manager-0.3.5-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce-theme-manager-0.3.5-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8155/xfce-theme-manager-0.3.5-1.fc20
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2014-07-19 06:00:46 UTC
xfce-theme-manager-0.3.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.